Loading...
Searching...
No Matches
spa_graph_link Struct Reference
SPA » Graph

`#include <spa/graph/graph.h>`

## Data Fields

struct spa_list | link
struct spa_graph_state * | state
int(* | signal )(void *data)
void * | signal_data

## Field Documentation

## link

struct spa_list spa_graph_link::link

## state

struct spa_graph_state* spa_graph_link::state

## signal

int(* spa_graph_link::signal) (void *data)

## signal_data

void* spa_graph_link::signal_data

The documentation for this struct was generated from the following file:

- spa/graph/graph.h